.btn {
	font-size: $btn-font-size;
	line-height: 0;
	padding: 1rem 2rem;	
	background: $brand-primary-bg;
	border-color: $brand-primary;
	border-radius: .5rem;
	@include transition(all 400ms ease-in-out);
	border-width: .2rem;
	color: $brand-primary;
	font-weight: 500;
	&:hover {
		background: #6873ff;
    	border-color: #6873ff;
    	color: #fff;
	}
}